<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20d77abcc5a002672bec8bc9224cd436">
  <dict>
    <!--2024-03-22 18:08:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
